/* Top-of-page banner. */
.realed-topbox {
    margin: 0%;
    padding: 0%;
}

/* Top-of-page slogan. */
.realed-slogan {
    font-size: 150%;
}

/* Login input field. */
.realed-login {
    font-size: 80%;
    /* font-weight: bold; */
    white-space: nowrap;
}

/* Login error message. */
.realed-login-err {
    font-size: 80%;
    color: #bb0000;
}

/* Welcome message. */
.realed-welcome {
    font-size: 90%;
    /* font-weight: bold; */
    white-space: nowrap;
}

/* Main content box. */
#realed-maindiv {
    margin-left: 11.5em;
    margin-right: 1em;
    margin-top: 1.5em;
    margin-bottom: 0%;
}

/* Navigation box on left side of page. */
#realed-navleft {
    position: absolute;
    left: 1.5em;
    background: #FFFFCC;
    /* margin: 20px 0px 0px 20px; */
    margin: 1.5em 0em 0em 0em;
    padding: 0em;
    width: 8.5em;
    /* line-height: 200%; */
}

/* Link in navigation box on left side of page. */
.realed-leftlnk {
    margin: 1em;
    padding: 0%;
}


/* Emphasized text, e.g. for "Agreement to policies is required for
   online registration". */
.realed-emph {
    color: #990000;
}

/* Emphasized text for the login page. */
.realed-strong {
    color: #000099;
}

/* Error message at the top of a page. */
.realed-error {
    color: #bb0000;
}

/* Notification message at the top of a page. */
.realed-notify {
    /* font-size: 80%; */
    color: blue;
}

/* Error messages within a page. */
.realed-err {
    /* font-size: 80%; */
    color: #bb0000;
}

/* JavaScript-displayed error messages within a page. */
div.realed-errdiv {
    /* font-size: 80%; */
    color: red;
}

/* Asterisk indicating that a field is required. */
.realed-req {
    /* font-size: 80%; */
    color: green;
}

/* Link at the top of a mockup page. */
a.realed-mockup:link {
    font-weight: bold;
    color: #009900;
}

/* Visited link at the top of a mockup page. */
a.realed-mockup:visited {
    font-weight: bold;
    color: #009999;
}

/* Header to display partway through a realed-edit table. */
.realed-between {
    font-weight: bold;
    margin-top: 1.5ex;
    font-size: 110%;
}

/* Header to display before an edit or results table. */
.realed-before {
    font-weight: bold;
    margin-top: 1.5ex;
    margin-left: 5px;
    font-size: 110%;
}

/* Title of a results table. */
.realed-title {
    font-size: 110%;
    font-weight: bold;
}

/* Subtitle of a results table. */
.realed-subtitle {
    font-size: 100%;
    font-weight: normal;
}


/* Table of editable fields. */
table.realed-edit {
    /* border-collapse: separate; */
    /* border-spacing: 0 .25em; */
    /* padding: .75em; */
    /* border-style: solid; */
    /* border-width: 1px; */
    /* border-color: #0033cc; */
    /* background: #e6e6ec; */
    /* background: #eeeee2; */
    margin: 0;
}



/* Label in a field joined to its predecessor in a realed-edit table. */
.realed-jlabel {
    font-size: 90%;
}



/* Label cells in odd-numbered rows of realed-edit tables. */
td.realed-label1 {
    font-size: 90%;
    padding: .25em .45em;
    font-weight: bold;
}

/* Label cells in even-numbered rows of realed-edit tables. */
td.realed-label2 {
    font-size: 90%;
    padding: .25em .45em;
    font-weight: bold;
}

/* Font in value cells of realed-edit tables. */
td.realed-valfont {
    font-size: 90%;
}

/* Value cells in odd-numbered rows of realed-edit tables. */
td.realed-value1 {
    font-size: 90%;
}

/* Value cells in even-numbered rows of realed-edit tables. */
td.realed-value2 {
    font-size: 90%;
}

/* Value cells in odd-numbered read-only rows of realed-edit tables. */
td.realed-rvalue1 {
    font-size: 90%;
    padding: .25em .45em;
}

/* Value cells in even-numbered read-only rows of realed-edit tables. */
td.realed-rvalue2 {
    font-size: 90%;
    padding: .25em .45em;
}

/* After-value text in realed-edit tables. */
td.realed-after {
    font-size: 80%;
}

/* Promotional code table on the shopping cart page. */
table.realed-promo {
    border: none;
    margin: 0;
    padding: 0;
}

/* Descriptive text below promotional code field on the shopping cart page. */
td.realed-promodsc {
    font-size: 72%;
}

/* Table of search results. */
table.realed-result {
    margin: 0;
}


/* Header cells in result tables. */
th.realed-result {
    font-size: 90%;
    padding: .25em .45em;
    font-weight: bold;
}

/* Header cells in package selection tables. */
th.realed-pkgsel {
    font-size: 90%;
    padding: .25em .45em;
    font-weight: bold;
}

/* Cells in odd-numbered rows of result tables. */
td.realed-result1 {
    font-size: 90%;
    padding: .25em .45em;
}

/* Cells in even-numbered rows of result tables. */
td.realed-result2 {
    font-size: 90%;
    padding: .25em .45em;
}

/* Cells in writable odd-numbered rows of result tables. */
td.realed-wresult1 {
    font-size: 90%;
    padding: .2em .2em;
}

/* Cells in writable even-numbered rows of result tables. */
td.realed-wresult2 {
    font-size: 90%;
    padding: .2em .2em;
}

/* Cells without word wrap, for yes/no radio buttons. */
td.realed-nowrap {
    white-space: nowrap;
}

/* Label in a field joined to its predecessor in a realed-result table. */
.realed-jrlabel {
    font-weight: normal;
}

/* Button at the bottom of a form. */
.realed-buttons {
    margin-top: 7px;
    /* text-align: center; */
}

/* Plain text paragraphs. */
.realed-p {
}

/* Small text, e.g. for "This page is secure for your safety". */
.realed-small {
    font-size: 70%;
}

/* "For your protection" footer on the payment page. */
p.realed-prot {
    font-size: 70%;
}

/* Tiny text, e.g. for "Forgot your password?". */
.realed-tiny {
    font-size: 60%;
}

a:link, a:visited, a:active {
    text-decoration: none;
    font-weight: bold;
}

a.img {
    text-decoration: none;
}

/* Exam container. */
div.realed-exam {
    margin: 0;
    padding: 0;
}



/* Exam text. */
.realed-etext {
}

/* Exam question text. */
td.realed-equest {
    vertical-align: top;
    text-align: left;
    padding: 5px 5px 5px 5px;
}

/* Exam question introductory text. */
td.realed-eintro {
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
}

/* Table row containing a non-multi-column exam question. */
tr.realed-erow {
    background: #efefef;
    vertical-align: middle;
}

/* Extra blank vertical space above exam questions.  This is separate from erow
   because erow may apply background shading. */
tr.realed-ebefore {
    height: 20px;
}

/* Odd-numbered table row containing a multi-column exam question. */
tr.realed-erow1 td {
    background: #efefef;
    padding: 5px;
}

/* Even-numbered table row containing a multi-column exam question. */
tr.realed-erow2 td {
    background: #ffffff;
    padding: 5px;
}

/* Multi-column question: text above the question column. */
td.realed-ecolqhdr {
    padding: 5px;
}

/* Multi-column question: label at the top of each answer column when
   quest.lhdr and quest.rhdr aren't specified. */
td.realed-ecolhdr {
    text-align: center;
}

/* Multi-column question: labels at the top of the left and right answer
   columns when quest.lhdr and quest.rhdr are specified. */
td.realed-ecollhdr {
    text-align: left;
    padding: 5px;
}
td.realed-ecolrhdr {
    text-align: right;
    padding: 5px;
}

/* Multi-column question: gap between the question text and the first
   answer column. */
td.realed-ecolgap1 {
    width: 5em;
}


/* Exam answer text box. */
td.realed-etxt {
    padding: 5px;
}

/* Exam answer radio box. */
td.realed-eradio {
    vertical-align: top;
    text-align: left;
    padding: 2px 5px 2px 0px;
    width: 1%;
}

/* Exam answer text. */
td.realed-eans {
    vertical-align: top;
    text-align: left;
    width: 99%;
    padding: 2px 0px;
}

/* Date range inputs for cat.php. */
.realed-range {
    font-weight: bold;
}

/* Table containing cat.php search filter inputs. */
table.realed-filter {
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-collapse: collapse;
}

/* Label cells in table containing cat.php search filter inputs. */
td.realed-filter {
    font-weight: bold;
}

/* Input and select elements. */
.realed-input {
    font-weight: normal;
}

/* Light-colored rows of Gold Coast style course information display. */
.realed-gcrs-light {
    background: #f5f5f5;
}

/* Dark-colored rows of Gold Coast style course information display. */
.realed-gcrs-dark {
    background: #eeeeee;
}

/* Blue label font in Gold Coast style course information display. */
.realed-gcrs-label {
    color: #00469e;
    font-weight: bold;
}

/* Gold Coast style program information display. */
table.realed-gprg {
    border: none;
    margin: 0px 0px;
}

th.realed-gprg {
    border-style: none;
    padding: 4px 8px;
    text-align: left;
}

td.realed-gprg {
    border-style: none;
    padding: 4px 8px;
}

td.realed-gprg2 {
    border-style: solid;
    border-width: 8px 0px 0px 0px;
    border-color: #ffffff;
    padding: 4px 8px;
}

/* Gold Coast style course information display. */
table.realed-gcrs {
    border: none;
    margin: 0px;
}

td.realed-gcrs {
    border-style: solid;
    border-width: 0px 0px 5px 0px;
    border-color: #ffffff;
    padding: 0px 4px;
}

/* Gold Coast style class location information display. */
table.realed-gcls-loc {
    margin: 0px;
}

td.realed-gcls-loc {
    border-style: solid;
    border-width: 0px 0px 10px 0px;
    border-color: #ffffff;
    padding: 0px 4px;
}

/* Gold Coast style class start information display. */
table.realed-gcls-start {
    margin: 0px;
    border-style: solid;
    border-width: 0px 0px 20px 0px;
    border-color: #ffffff;
}

td.realed-gcls-start {
    padding: 0px 4px;
    border-style: solid;
    border-width: 1px;
    border-color: #ffffff;
}

/* Content title. */
.realed-ctitle {
    font-size: 24px;
}

/* Content subtitle. */
div.realed-csubtitle {
    margin-top: 10px;
    font-size: 20px;
}

/* Link list at the top of SCORM and exam pages. */
div.realed-matlst {
    float: right;
}

table.realed-matlst {
    border-collapse: collapse;
    margin-bottom: 5px;
}

td.realed-matlst {
    border-width: 1px;
    border-style: solid;
    padding: 0px 10px;
    margin: 0px;
    border-collapse: collapse;
    border-color: black;
}

th.realed-matlst {
    border-width: 1px;
    border-style: solid;
    padding: 0px 10px;
    margin: 0px;
    border-collapse: collapse;
    border-color: black;
}

span.matlst {
    cursor: pointer;
    color: blue;
}

span.matlst:hover {
    text-decoration: underline;
    color: blue;
}

span.matlst:active {
    text-decoration: none;
    color: blue;
}

/* Group and member component names, separated by line breaks. */
div.realed-mcom-name {
    position: relative;
}

/* Group button to show member components. */
div.realed-mcom-btn1 {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 16px;
    height: 16px;
    background: url(/images/menu-right.png) top left no-repeat;
    cursor: pointer;
}

/* Group button to hide member components. */
div.realed-mcom-btn2 {
    position: absolute;
    top: 6px;
    width: 16px;
    height: 16px;
    background: url(/images/menu-down.png) top left no-repeat;
    cursor: pointer;
}

/* Group name within div.realed-mcom-name. */
div.realed-mcom-root {
    position: relative;
    margin-left: 15px;
}

/* Initially hidden member names within div.realed-mcom-name. */
div.realed-mcom-names1 {
    position: relative;
    margin-left: 15px;
    display: none;
}

/* Initially visible member names within div.realed-mcom-name. */
div.realed-mcom-names2 {
    position: relative;
    margin-left: 15px;
}

/* Initially hidden member status values within div.realed-mcom-name. */
div.realed-mcom-stats1 {
    display: none;
}

/* Initially visible member status values within div.realed-mcom-name. */
div.realed-mcom-stats2 {
}

/* Initially hidden member completion dates within div.realed-mcom-name. */
div.realed-mcom-dates1 {
    display: none;
}

/* Initially visible member completion dates within div.realed-mcom-name. */
div.realed-mcom-dates2 {
}

/* "Please supply the additional information below" paragraph before course
   requirement fields. */
p.realed-editpre {
    margin: 11px 0 4px 0;
}
